## oem-power-consumption-1474245 6

=== debian/changelog ===
oem-power-consumption-1474245 (6) trusty; urgency=medium

  * Remove the modealiases.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Thu, 17 Dec 2015 16:17:45 +0800

oem-power-consumption-1474245 (5) trusty; urgency=medium

  * We let one of the USB devices stay original mode.
    - Because a kernel bug that the CPU usage of the kworker will be 99% when all of the USB devices is in autosuspend mode.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Thu, 17 Dec 2015 15:49:24 +0800

oem-power-consumption-1474245 (4) trusty; urgency=medium

  * Correct the install path.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Thu, 17 Dec 2015 14:20:52 +0800

oem-power-consumption-1474245 (2) trusty; urgency=medium

  * Correct the install path.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Thu, 17 Dec 2015 13:39:27 +0800

oem-power-consumption-1474245 (1) trusty; urgency=medium

  * initial project.
  * Add Miramar 15/17 modealiases.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Thu, 17 Dec 2015 12:22:31 +0800
