=== debian/control ===
Source: oem-power-consumption-1474245
Section: admin
Priority: optional
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: debhelper (>= 8.0.0), dh-modaliases
Standards-Version: 3.9.4
Homepage: lp:~oem-solutions-engineers/somerville/oem-power-consumption-1474245
 
Package: oem-power-consumption-1474245
Architecture: all
Depends: ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: Enable the Wi-Fi, audio, SATA, USB and PCI devices power-saving mode.
